# OpenapiClient::CvrfReturnTypes200XmlCvrfdocDocumentTrackingRevisionHistory

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **revision** | [**CvrfReturnTypes200XmlCvrfdocDocumentTrackingRevisionHistoryRevision**](CvrfReturnTypes200XmlCvrfdocDocumentTrackingRevisionHistoryRevision.md) |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocDocumentTrackingRevisionHistory.new(
  revision: null
)
```

